body {
	margin:0px;
	padding:0px;
	font-family: "Open_Sans_R","Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	overflow-x:hidden;
	overflow-y:auto;
	opacity:0.4;
}

body.dark_theme {
	color:#fff;
}

body.home{
	background:url('../img/bg_empty_datacenter_suits.jpg') no-repeat;
}

body.vps_hosting {
	background:#101010 url('../img/blue_server_room_bw.jpg') no-repeat;
}

body.dedicated_servers {
	background:#0c0c0c url('../img/bg_control_room.jpg') no-repeat;
}

body.why_choose_us {
	background:url('../img/bg_datacenter_evaluate.jpg') right top no-repeat;
}


	.white_arrow_left {
		width:500px;
		height:500px;
		position:absolute;
		top:0px;
		left:0px;
		z-index:-1;
		background:url('../img/bg_corner_arrow_left.png') no-repeat;
	}
	
	.grey_arrow_left {
		width:500px;
		height:500px;
		position:absolute;
		top:0px;
		left:0px;
		z-index:-1;
		background:url('../img/bg_grey_corner_left.png') no-repeat;
	}
	
	.dark_arrow_left {
		width:500px;
		height:500px;
		position:absolute;
		top:0px;
		left:0px;
		z-index:-1;
		background:url('../img/bg_dark_corner_left.png') no-repeat;
	}

p {
	font-family: "Open_Sans_R";
	font-size: 14px;
	line-height: 22px;
}
	
body.light_theme p {
	color: #444;
}

body.light_theme .footer p {
	color:#fff;
}

body.dark_theme p {
	color:#fff;
}

.hosting_plan_box p {
	color:#fff !important;
}

body.dark_theme a {
	color:#fff;
}

body.light_theme a {
	color:#666;
}

a {
	border-color: #5F6264;
	font-weight: bold;
}

a:hover {
	color:#ddd;
}


.header_bar {
	width:100%;
	/* background-color:#666666; */
	background:#000 url('../img/logo.png') 100% 0% no-repeat;
	height:60px;
	color:#fff;
	font-size:12px;
	font-family: "Open_Sans_R";
	line-height:60px;
	padding:5px;
	border-top:8px solid #f48c2d;
	position:fixed;
	top:0px;
	left:0px;
	
	z-index:1000;
	
	-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 5px rgba (50, 50, 50, 0.75);
}

@media (max-width: 1024px) {
	.header_bar {
		background:#000;
	}
}

.nav_links_container {
	z-index:5;
	position:absolute;
	height:90%;
}

.nav_links_container a:link, .nav_links_container a:visited, .nav_links_container a:hover, .nav_links_container a:active {
	color:#fff;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	margin-right:10px;
	border-left:10px solid #000;
	
	text-transform:uppercase;
	
}

.nav_links_container a:hover {
	border-bottom:solid 10px #F48C2D;
}

.open_nav_chat {
	opacity:0.75;
	background: url('../img/contact_slidein_button.png') no-repeat;
	width:375px;
	height:60px;
	cursor:pointer;
	position:absolute;
	top:0px;
	left:40px;
	z-index:-1;
}

/* drop down live chat / contact form -- opened via the top header */
.nav_chat_box {
	float:left;
	width:400px;
	height:55px;
	position:relative;
	left:0px;
	top:60px;
	z-index:-1;
}

.nav_chat_box .pointer_icon {
	background:url('../img/pointer_icon.png');
	width:20px;
	height:24px;
	position:absolute;
	top:50px;
	left:375px;
	opacity:0.7;
	z-index:3;
}

.nav_chat_box .chat_form {
	width:400px;
	height:0px;
	background:#000 url('../img/bg_chat_form.jpg') center bottom no-repeat;
	
	-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 5px rgba (50, 50, 50, 0.75);
	
	border-radius: 0 0 10px 10px;
	
	z-index:-1;
	color:#fff;
	overflow:hidden;
	font-size:1.3em;
	line-height:1.5em;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
}

.nav_chat_box .chat_form input[type=submit] {
	background-color: #f48c2d;
	border:solid 1px #4d3a24;
	color: #ffffff;
	font-family:"Carto_Sans_Bold";
	font-weight: bold;
	font-size: 1.3em;
	padding: 5px;
}

.nav_chat_box .chat_form  input[type=text], .nav_chat_box .chat_form textarea {
	border:solid 1px #4d3a24;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.33333em;
	color: #2E2E2E;
}

.nav_chat_box .chat_form  input[type=text] {
	width:85%;
}

.nav_chat_box .chat_form  textarea {
	width:95%;
	height:100px;
}

.nav_chat_box .chat_form #contact_submit {
	cursor:pointer;
}

.nav_chat_box  .chat_form .close_icon {
	position:relative;
	top:-25px;
	left:370px;
	height:24px;
	width:24px;
	background:url('../img/close_icon.png');
	cursor:pointer;
}

.nav_chat_box .chat_form .contact_warning {
	padding-left:15px;
	color:#f48c2d;
	font-weight:bold;
	font-size:0.8em;
}

.nav_chat_box .chat_form .message_status {
	color:#f48c2d;
	font-weight:bold;
	font-size:0.8em;
}

.main_content {
	padding-top:100px;
	width:970px;
	margin-left:auto;
	margin-right:auto;
	margin-top:60px;
}

	/* top portion of the main content, sits directly below the page title and sub title */
	.main_content_top_half {
		width:100%;
		height:120px;
	}
	
	.main_content_top_half.why_choose_us {
		height:140px;
	}
	
		/* large bold page title in the upper left hand corner, below the header bar */
		.page_title {
			display:inline-block;
			font-size: 64px;
			color: #000;
			font-family: "Carto_Sans_Bold";
			width:313px;
			height:40px;
		}
		
		.dark_theme .page_title {
			color:#fff;
		}
		
		.page_title.vps_hosting {
			width:390px;
			line-height:65px;
		}
		
		.page_title.dedicated_servers {
			line-height:50px;
			width:375px;
		}
		
		.page_title.why_choose_us {
			line-height:50px;
		}
		
		.page_title.generic {
			line-height:50px;
		}
		
		/* slightly smaller title message just to the right of the page title */
		.page_sub_title {
			display:inline-block;
			width:650px;
			padding-bottom: 20px;
			font-size: 24px;
			color: #000;
			line-height: 32px;
			font-family: "Open_Sans_L";
			border-bottom: solid 10px #F48C2D;
			text-align:right;
		}
		
		.dark_theme .page_sub_title {
			
			color:#fff;
		}
		
		.page_sub_title.vps_hosting {
			width:575px;
		}
		
		.page_sub_title.dedicated_servers {
			width:575px;
		}
		
		.page_sub_title span {
			font-family: "Open_Sans_B";
		}

	.main_content_bottom_half {
		width:100%;
		padding-bottom:20px;
	}
	
		.main_content_bottom_left, .main_content_bottom_right {
			display:inline-block;
			width:470px;
			padding:5px;
			vertical-align:top;
		}
		
		.dedicated_servers .page_sub_title {
			position:relative;
			top:-50px;
			left:0px;
		}

		
		.vps_hosting .main_content_bottom_left {
			width:380px;
		}
		
		.vps_hosting .main_content_bottom_right {
			width:560px;
		}
		
		.service_testimonial {
			margin-top: 30px;
			font-size: 22px;
			line-height: 28px;
			color: #ccc;
			font-family: "Open_Sans_L";
			padding-bottom: 20px;
			border-bottom: solid 10px #000;
			width:320px;
		}
		
		.service_testimonial .left_quote {
			display: inline-block;
			font-family: Trebuchet MS;
			font-size: 80px;
			line-height: 30px;
			position: relative;
			top: 15px;
			left: -2px;
			opacity:0.3;
		}
		
		.testimonial_client {
			font-size: 24px;
			line-height: 30px;
			color: #F48C2D;
			margin-bottom: 0px;
			font-weight:bold;
		}
		
		.testimonial_firm {
			margin-top: 0px;
			font-size: 16px;
			line-height: 22px;
			color: #fff;
			font-weight:bold;
		}
		
		.learn_why {
			font-size: 24px;
			line-height: 60px;
			height:60px;
			color: #F48C2D;
			margin-bottom: 0px;
			font-weight:bold;
			text-align:center;
		}
		
		.learn_why a {
			color: #F48C2D !important;
		}
		
		.home_testimonial_box {
			
			background:url('../img/happy_user.jpg') no-repeat;
			
			
			
			-moz-box-shadow: 3px 3px 4px #999999;
			-webkit-box-shadow: 3px 3px 4px #999999;
			box-shadow: 3px 3px 4px #999999;
			
			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
			
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
			
			width:380px;
			height:409px;
			
			position:relative;
		}
		
			.home_testimonial_text {
				padding:10px;
				position:absolute;
				left:0px;
				bottom:0px;
				
				font-family: "Open_Sans_R";
				color:#fff;
				font-size:16px;
				line-height:28px;
				
				background:#000 url('../img/a02l.png') no-repeat;
				padding-left:80px;
				opacity:0.6;
				filter:alpha(opacity=60);
				
				-webkit-border-radius: 20px;
				-moz-border-radius: 20px;
				border-radius: 20px;
				
			}
	
		/* larger bold text contained in the middle center right of the page */
		.page_emphasis_text {
			font-family: "Open_Sans_R";
			margin-top: 30px;
			font-size: 36px;
			line-height: 42px;
			color: #444;
		}
		
		.dark_theme .page_emphasis_text {
			color:#fff;
		}
		
		.page_sub_emphasis_text {
			margin-top: 30px !important;
			color:#444;
		}
		
		.page_sub_emphasis_text strong {
			color:#F48C2D;
		}
		
		.dark_theme .page_sub_emphasis_text {
			color:#fff;
			background: rgb(32, 32,32); /* Fall-back for browsers that don't support rgba */
			background: rgba(32, 32, 32, .5);
			padding:5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
			.technology_img {
				display:inline-block;
				margin:5px 35px 5px 5px;
			}
	
	.section_title {
		display:block;
		font-size: 40px;
		color: #000;
		font-family: "Carto_Sans_Bold";
		padding-top:15px;
		padding-bottom:15px;
		border-bottom:10px dotted #F48C2D;
		width:570px;
		margin:20px 0px 20px 0px;
	}
	
	.dark_theme .section_title {
		color:#fff;
		text-shadow: 0px 4px 4px rgba(0,0,0,0.8);
	}
	
	.hosting_plans_container {
		width:100%;
		vertical-align:top;
	}
	
	.hosting_plan_box {
		display:inline-block;
		background: #121212 url('../img/a04.png') no-repeat top right;
		padding: 20px;
		margin:20px 0px 20px 0px;
		color: #fff;
		border-left: solid 10px #F48C2D;
		position:relative;
		overflow:hidden;
		
		-moz-box-shadow: 3px 3px 4px #999999;
		-webkit-box-shadow: 3px 3px 4px #999999;
		box-shadow: 3px 3px 4px #999999;
		
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
	}
	
	/* the plan boxes on the home page need a special width */
	.hosting_plan_box.home_page {
		width:40%;
		padding-bottom:40px;
		vertical-align:top;
	}
	
	.hosting_plan_box.dedicated_servers {
		width:900px;
	}
	
		.box_icon_bg {
			background: #121212 url('../img/a04.png') no-repeat top right;
		}
		
		.check_icon_bg {
			background: #121212 url('../img/a03.png') no-repeat top right;
		}
		
	
	.hosting_plan_box h2 {
		font-size:30px;
		margin-top:5px;
		line-height:30px;
		text-shadow: 0px 4px 4px rgba(0,0,0,0.8);
	}
	
	.hosting_plan_box .hosting_plan_price {
		font-size:40px;
		float:left;
		width:58%;
		color:#999;
		font-family:"Open_Sans_R";
		font-size:30px;
		position:absolute;
		bottom:15px;
	}
	
	.hosting_plan_box .hosting_plan_order {
		position:absolute;
		bottom:-3px;
		right:-3px;
		font-size:18px;
		color:#fff;
		font-weight:bold;
		background-color:#000;
		height:40px;
		width:220px;
		padding:5px;
		
		-webkit-box-shadow: -2px -2px 5px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    -2px -2px 5px rgba(50, 50, 50, 0.75);
		box-shadow:         -2px -2px 5px rgba(50, 50, 50, 0.75);
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		font-size:1.2em;
		
	}
	
	.hosting_plan_box .hosting_plan_order a {
		background: url('../img/purchase.png') no-repeat 0 50%;
		display: inline-block;
		font-weight: bold;
		line-height: 40px;
		color:#fff;
		text-decoration:none;
		padding:0px 0px 0px 45px;
	}
	
	.hosting_plan_box .hosting_upgrade_order {
		width:180px;
	}
	
	.hosting_plan_box .place_order {
		width:110px;
	}
	
	.hosting_plan_box .hosting_plan_order a:hover {
		opacity:0.7;
		filter:alpha(opacity=70);
	}
	
	.hosting_plan_box .hosting_plan_list {
		display:inline-block;
		width:42%;
		vertical-align:top;
	}
	
	.hosting_plan_box .hosting_plan_list.dedicated_servers {
		display:inline-block;
		width:30%;
		vertical-align:top;
	}
	
	.hosting_plan_box .hosting_plan_list ul {
		padding-left:15px;
		margin-top:-7px;
	}
	
	.hosting_plan_box .hosting_plan_list ul li {
		line-height:35px;
		font-size:16px;
	}
	
	.hosting_plan_box p.hosting_plan_description {
		display:inline-block;
		width:54%;
		margin-top:0px;
		padding-left:10px;
		text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	}
	
	.hosting_plan_box p.hosting_plan_description.dedicated_servers {
		width:36%;
	}
	
	.hosting_plan_box p.hosting_upgrade_description {
		display:inline-block;
		width:100%;
		margin-top:0px;
		padding-left:10px;
		text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	}
	
	
	/* VPS HOSTING PLAN PAGE */
		.vps_page_text_boxes {
			width:65%;
			display:inline-block;
		}
		
		.linux_windows_os {
			background:url('../img/windows_linux.png') no-repeat;
			width:327px;
			height:197px;
			display:inline-block;
		}
		
		/* special width for the top 'special offer' box */
		.hosting_plan_box.vps_page_top_special {
			width:90%;
			-moz-box-shadow: 3px 3px 4px #333333;
			-webkit-box-shadow: 3px 3px 4px #333333;
			box-shadow: 3px 3px 4px #333333;
			left:-20px;
		}
		
		/* different color shadow for all hosting plan boxes on dark pages */
		.dark_theme .hosting_plan_box {
			-moz-box-shadow: 3px 3px 4px #333333;
			-webkit-box-shadow: 3px 3px 4px #333333;
			box-shadow: 3px 3px 4px #333333;
		}
		
		.hosting_plan_box.vps_page_top_special .hosting_plan_price {
			width:320px;
		}
		
		.technologies_panel {
			margin-top:15px;
			background: rgb(96, 32,32); /* Fall-back for browsers that don't support rgba */
			background: rgba(32, 32, 32, .5);
			
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
		.configurable_options_box {
			
			font-family: "Open_Sans_R";
			
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			
			border-left: solid 10px #F48C2D;
			border-right: solid 10px #F48C2D;
			
			width:925px;
			
			word-spacing: -1; /* get rid of display:inline-block spacing */
			

			background: #121212;
			
			color:#fff;
		
			-moz-box-shadow: 3px 3px 4px #333333;
			-webkit-box-shadow: 3px 3px 4px #333333;
			box-shadow: 3px 3px 4px #333333;
			
			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');
			
			padding-bottom:15px;
			
			background:url('../img/configurable_options_bg.jpg') no-repeat;
			
		}
		
		.configurable_options_box .configurable_section_title {
			width:100%;
			font-size:1.8em;
			line-height:1.6em;
			padding-left:10px;
			border-bottom:1px dotted #F48C2D;
			background:#000;
			width:915px;
		}
		
		.configurable_options_box .configurable_section {
			display:inline-block;
			width:915px;
			padding:5px;
		}
		
		.configurable_options_box .configurable_section div {
			display:inline-block;
			vertical-align:top;
			padding-bottom:10px;
		}
		
		.configurable_options_box .configurable_section .option_icon {
			width:15%;
			overflow:hidden;
			text-align:center;
		}
		
		.configurable_options_box .configurable_section .option_title {
			font-size:1.6em;
			width:20%;
		}
		
		.configurable_options_box .configurable_section .option_desc {
			font-family: "Open_Sans_R";
			font-size: 1.2em;
			line-height: 22px;
			width:48%;
		}
		
		.configurable_options_box .configurable_section .option_price {
			font-size:1.4em;
			font-weight:bold;
			width:15%;
		}
		
		.configurable_options_box .configurable_header {
			color:#fff;
			font-weight:bold;
			font-size:1.8em;
			background-color:#000;
			text-shadow: 0px 1px 1px rgba(96,96,96,0.8);
			padding-top:15px;
			padding-bottom:15px;
			line-height:1em;
		}
		
		.configurable_options_box .configurable_header.configurable_section {
			border-left:1px solid #333;
			border-bottom:1px solid #333;
		}
		
		.configurable_options_box .free_xen_upgrade {
			color:#F48C2D;
			font-weight:bold;
			padding-left:20px;
			font-style:italic;
		}
		
		
		.configurable_options_order {
			float:right;
			font-size:1.4em;
			margin-top:20px;
			position:relative;
			top:0px;
			left:-40px;
		}
		
		.configurable_options_order a {
			color:#F48C2D;
			font-weight:bold;
		}

		/* class for the two standards features boxes sitting left 
			and right of one another on the vps page */
		.standard_features_box  {
			margin-top:15px;
			display:inline-block;
			width:49%;
			vertical-align:top;
		}
		
		
/* 		.optional_addons_tbl {
			border-collapse: collapse;
			
		}
		
		.optional_addons_tbl td {
			vertical-align: top;
			padding: 5px;
			width: 33%;
			border-bottom: 1px solid #cfcfcf;
		} */
		
			
	
	/* WHY CHOOSE US PAGE */
	
	.why_section_image {
		display:inline-block;
		width:34%;
		margin-bottom:40px;
		text-align:center;
		vertical-align:top;
		margin-top:40px;
	}
	
	.why_section_content {
		display:inline-block;
		width:62%;
		background: rgb(32, 32,32); /* Fall-back for browsers that don't support rgba */
		background: rgba(32, 32, 32, .1);
		margin-bottom:40px;
		padding:1%;
		
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		
		-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 3px 5px rgba (50, 50, 50, 0.75);

	}
	
		.why_section_title {
			color: #333;
			font-size: 74px;
			line-height:74px;
			font-family: "Carto_Sans_Bold";
		}
		
		.why_section_sub_title {
			font-size: 14px;
			line-height:14px;
			color: #F48C2D;
			font-weight: normal;
			font-family: "Open_Sans_B";
			text-transform: uppercase;
			margin-top: 5px;
			margin-bottom: 20px;
		}
		
		.why_list {
			margin-top: 20px;
		}
		
		.why_list h6 {
			width:95%;
			margin: 5px 0px;
			padding-bottom: 5px;
			font-size: 16px;
			line-height: 23px;
			color: #F48C2D;
			font-weight: bold;
			border-bottom: solid 1px #ddd;
		}
		
		.why_list h6 > span {
			margin: 5px 0px;
			padding-bottom: 5px;
			font-size: 16px;
			line-height: 23px;
			color: #000;
			font-weight: normal;
		}
	
	
	
.footer {
	/*background:#21262a url('../img/footer.png') repeat-x;*/
	background:#121212 url('../img/footer.png') repeat-x;
	width:100%;
	margin-top:40px;
	margin-bottom:0px;
	padding-bottom:20px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	color:#ddd;
}

.footer .wrapper {
	padding: 5px 0 60px 0;
	background: url('../img/footer-wrapper.png') 100% 220% no-repeat;
	margin: 0 auto;
	width: 940px;
	padding-left:60px;
}

.footer .wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.footer h3 {
	margin: 30px 0 10px;
	
	background: url('../img/h3.png') 0 50% repeat-x;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 15px;
}

.footer h3 span {
	background-color: #121212;
	padding-right: 10px;
}

.footer a {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-color: #5F6264;
	font-weight:bold;
	color: #ddd;
	text-decoration: none;
}

.footer ul {
	list-style: none;
}

.footer .footer_third {
	display:inline-block;
	width:28%;
	margin-right:40px;
	vertical-align:top;
}

.twitter_pic {
	display:inline-block;
	width:100px;
	height:74px;
	background:url('../img/twitter.png') no-repeat;
}

.twitter_handle {
	display:inline-block;
	font-weight:bold;
	font-family:"Carto_Sans_Bold";
	font-size:1.4em;
	position:relative;
	top:-20px;
	left:0px;
}

.twitter_handle a{
	border-bottom-style: none;
}


/* styles for WHT / LOWENDTALK pop-up dialog box */
.overlay_dark {
	height:100%;
	width:100%;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	opacity:0.7;
	filter:alpha(opacity=70);
	background:#222;
	z-index:1001;
}

.referral_greeting_dark {
	position: fixed;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
	width:1000px;
	height:540px;
	background:#000;
	padding:10px;
	z-index:1002;
	
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	box-shadow:2px 2px 10px 10px #222;
	 -webkit-box-shadow:2px 2px 10px 10px #222;
	 -moz-box-shadow:2px 2px 10px 10px #222;

	  /* For IE<9 */  
	  filter:
	  progid:DXImageTransform.Microsoft.Shadow(color=#222,direction=0,strength=5),
	  progid:DXImageTransform.Microsoft.Shadow(color=#222,direction=45,strength=2),
	  progid:DXImageTransform.Microsoft.Shadow(color=#222,direction=90,strength=5),
	  progid:DXImageTransform.Microsoft.Shadow(color=#222,direction=135,strength=5),
	  progid:DXImageTransform.Microsoft.Shadow(color=#222,direction=180,strength=10),
	  progid:DXImageTransform.Microsoft.Shadow(color=#222,direction=225,strength=5),
	  progid:DXImageTransform.Microsoft.Shadow(color=#222,direction=270,strength=5),
	  progid:DXImageTransform.Microsoft.Shadow(color=#222,direction=315,strength=2);
}

.wht_logo {
	display:inline-block;
	width:250px;
	height:150px;
	background: url('/assets/img/wht_logo.png') center center no-repeat;
}

.page_sub_title.referral_top_right_message {
	vertical-align:top;
	margin-top:20px;
	line-height: 50px;
}

.hosting_plan_box.referral {
	width:43%;
	display:inline-block;
	height:275px;
	margin-top:40px;
}

.hosting_plan_box.referral .hosting_plan_price {
	width:80%;
}

.hosting_plan_box.referral .hosting_upgrade_description {
	line-height:2em;
	font-size:1.2em;
}

.referral_greeting_dark .page_sub_title {
	padding-bottom:0px;
}

.referral_close_box {
	color:#fff;
	text-decoration:underline;
	font-size:2.5em;
	text-align:center;
	cursor:pointer;
}